name: database
impl: mongodb
stack:
  java: ${maven.compiler.target}
  spring-boot: ${spring-boot.version}
dependencies:
  mongo:
    image: mongo
    version: 6-jammy
    exposedPorts:
      - 27017
    testProperties:
      spring.data.mongodb.host: "{{host}}"
      spring.data.mongodb.port: "{{port.27017}}"
      spring.data.mongodb.database: "test"